body { min-width: 1170px;}

a { outline: none;}
.circle { behavior:url(js/PIE.htc); position:relative;}

.magnifier:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
#contact-form ._placeholder {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=99);}
#contact-form ._placeholder.focused {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}


h2 { letter-spacing: -1px;}